@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;600&display=swap');


img {
  width: 100%;
  height: auto;
  align-content: center;
  text-align: center;

}

h3 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #575757;
  margin-top: 32px;
  margin-bottom: 5px;
}

p {
  text-align: left;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 11px;
  color: #575757;
  margin-top: 6px;
}


h5 {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 12px;
  color: #575757;
  margin-top: 70px;
}


.logo {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  max-width: 250px;

}

a {
	text-decoration: none;
}
